

/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (de) Stylesheet fuer das Bildschirm-Layout
 * @file          basemod.css
 * Copyright KIRU 2014 - Zwiefalten, A.Friedl
 */

@media screen, projection
{
  /** 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */


/* sintony-regular - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: local('Sintony'),
       url('../fonts/sintony-v5-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/sintony-v5-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* sintony-700 - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 700;
  src: local('Sintony Bold'), local('Sintony-Bold'),
       url('../fonts/sintony-v5-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/sintony-v5-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/*** (de) Randbereiche & Seitenhintergrund ***/

body { background: #ffffff url(../../img/bodyback.png) 0px -80px repeat-x; font-family: Arial, Helvetica, sans-serif; }
body.home { background: #ffffff url(../../img/bodyback2.png) 0px 0px repeat-x; }

/***    Layout-Ausrichtung ****/
.page_margins  { width: 100%;  height: 100%; margin: 0px auto; }
*+html .page_margins { height: auto; }
 
/* Layout Properties | Layout-Eigenschaften */
.page { width: 982px; margin: 0px auto; }

/*--------------- HEADER --------------------*/
.home #header { background-color: #ffffff; height: 803px;  }
#header { background-color: #ffffff; height: 558px; }

#start  { margin-right: 30px !important; width: 340px; height: 120px; margin: 5px 0px 20px 0px; padding: 0px 0px 0px 0px; background: #ffffff url(https://www.zwiefalten.de/site/Zwiefalten/get/documents/zwiefalten/Zwiefalten_Datenquellen/Hauptrubriken/Logo.gif) no-repeat; float:left; }
#start img {width: 340px; height: 120px;}
.home #start  { width: 700px; height: 220px; margin: 25px 0px 0px 0px !important; padding: 0px 0px 30px 0px; background: #ffffff url(../../img/logo.png) no-repeat; float:left; }
.home #start img { width: 700px; height: 200px; }

#startbild { display:none; }
.home #startbild { display: inline; float: right; margin-top: 15px;}
.home #startbild img { width: 245px; height: 230px; margin: 10px 5px 3px 20px;  }

#Ortsteile { position: relative; margin-left: 360px; top: 27px; padding-right: 0px !important;  }
#Ortsteile .Ortsteile { height: 106px; margin: 0px 2px 0px 3px; border-top: 0px solid #194f90; }
#Ortsteile .Ortsteile p { text-align: center; font-size: 89% !important; background-color: #4076BA; color: #ffffff; padding-bottom: 2px; }
#Ortsteile .Ortsteile a { color: #ffffff; }
#Ortsteile .Ortsteile a:hover { text-decoration: none; }
#Ortsteile div.Attenhoefen { width: 74px !important; height: 79px !important; float: left; overflow: hidden; margin: 0px 2px 2px 0px;}
#Ortsteile img { width: 75px !important; }

#Ortsteile div.Baach, #Ortsteile div.Gauingen, #Ortsteile div.Gossenzugen, #Ortsteile div.Hochberg, #Ortsteile div.Moersingen, #Ortsteile div.Sonderbuch, #Ortsteile div.Upflamoer { width: 74px !important; height: 79px !important; float: left; overflow: hidden; margin: 0px 2px 2px 0px;}
#Ortsteile div + div { margin: 0px 2px 2px 0px; }


.home #Ortsteile { position: relative; top: 0px; clear: both; margin: 0px 0px 0px 0px; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 1.3em; }
.home #Ortsteile .Ortsteile { height: 120px; margin: 0px 2px 0px 3px; border-top: 0px solid #194f90;}
.home #Ortsteile .Ortsteile p { text-align: center; font-size: 80%; background-color: #4076BA; color: #ffffff; padding-bottom: 2px; }
.home #Ortsteile .Ortsteile a:hover { text-decoration: none; }
.home #Ortsteile div.Attenhoefen { width: 120px !important; height: 120px !important; float: left; overflow: hidden; margin: 0px 2px 2px 0px;}
.home #Ortsteile img { width: 120px !important; }

.home #Ortsteile div.Baach, .home #Ortsteile div.Gauingen, .home #Ortsteile div.Gossenzugen, .home #Ortsteile div.Hochberg, .home #Ortsteile div.Moersingen, .home #Ortsteile div.Sonderbuch, .home #Ortsteile div.Upflamoer { width: 120px !important; height: 120px !important; float: left; overflow: hidden; margin: 0px 2px 2px 0px;}
.home #Ortsteile div + div { margin: 0px 2px 2px 0px; }


.home #topnav { float: left; height: 165px;  margin: 0px 0px 0px 0px; }
#topnav { clear: both;  margin: 0px 0px 0px 0px;  }

.home #language { float: right; padding: 5px 5px 3px 0px;}
#language {  position:absolute; right: 0px; padding: 5px 7px 0px 0px;}

.hyperlinks { width: 105px; float: left; text-align: left; line-height: 2em; margin: 10px 0px 0px 2px; font-weight: 700; font-size: 100%; text-transform: uppercase; }
.hyperlinks a { margin-right: 18px; display: block; }


.home #hlist { height: 40px; margin: 11px 0px 0px 0px;  }
#hlist { height: 40px; margin: 0px 0px 0px 0px;  }
#hlist ul {  margin: 0px 0px 0px 2px;  padding: 0px; text-align: center; text-transform: uppercase; font-size: 0.9em;  font-stretch: normal; }
#hlist li {  float: left; background-color: #194f90; list-style-type: none; padding: 0px; margin: 0px 2px 0px 0px; width: 194px; height: 40px; display: table !important; }

#hlist ul li:hover { border-bottom: 2px solid #194f90; }
#hlist ul li.current { border-bottom: 12px solid #194f90; }
#hlist ul li.currentParent { border-bottom: 12ppx solid #194f90; }
#hlist li a { color: #ffffff; padding: 0px 3px 0px 3px; line-height: 115%; display: table-cell; vertical-align: middle; }

.home #col1 #quicksearch {display:none;}
.home #col1 .hyperlinks {display:none;}

#quicksearch form.quicksearch span.nowrap { width: 250px; padding: 0px;  display: block;}
#quicksearch .quicksearch label { display:none;}
#quicksearch input.quicksearchtext { background: none;  background-color: #D7DFE9; border: 0px; width: 200px; height: 24px; margin: 0px !important; margin-right: -3px !important; padding: 3px;  color: #194f90; font-size: 1.3em; font-style: italic; }
#quicksearch .quicksearchimg { border: 0px; width: 30px; height: 30px; padding: 0px 0px 0px 0px; margin-left: 0px !important; }

.home #top { position: absolute; top: 450px; width: 981px; height: 354px!important; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }
#top { position: absolute; top: 205px; width: 981px; height: 354px!important; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }

#top .c50l { width: 698px; height: 353px!important; margin: 0px 0px 0px 0px; float: left; overflow: hidden; }
#top .c50l .subcl {padding: 0px; }
#top .c50r { width: 283px; height: 353px!important; margin: 0px; float: right; background: url(https://www.zwiefalten.de/site/Zwiefalten/get/documents/zwiefalten/Zwiefalten_Datenquellen/Hauptrubriken/Blueheader.png) no-repeat; }
#top .c50r span { color: #ffffff}
#top .c50r h2 { font-weight: 400; line-height: 1.3em; font-size: 2.2em !important; margin-top: 20px; margin-bottom: 20px; color: #ffffff;}
#top .subrows .image img {width: 697px; height: 353px!important;}

.home #top .c50r .subcr { text-align: right; padding-right: 10px; }
.home #top .c50r h2 { font-weight: 400; line-height: 1.6em; font-size: 3em !important; margin-top: 30px; margin-bottom: 20px; color: #ffffff;}

#top .topinfo .basecontent-line-break-text { color: #ffffff; font-family: Calisto MT; font-style: italic; Helvetica, sans-serif; font-size: 1.4em; }
#top .topinfo h2.basecontent-sub-heading { font-style: italic; font-family: Calisto MT; margin-bottom: 40px; margin-top: 30px;}

#node5974049 #top .topinfo h2.basecontent-sub-heading { font-style: italic; font-family: Calisto MT; margin-bottom: 0px; margin-top: 5px;}
#node5974049 #top .topinfo .basecontent-line-break-text { color: #ffffff; font-family: Calisto MT; font-style: italic; Helvetica, sans-serif; font-size: 1.2em; }

#node5974057 #top .topinfo h2.basecontent-sub-heading { font-style: italic; font-family: Calisto MT; margin-bottom: 0px; margin-top: 5px;}
#node5974057 #top .topinfo .basecontent-line-break-text { color: #ffffff; font-family: Calisto MT; font-style: italic; Helvetica, sans-serif; font-size: 1.2em; }


/* Startseite*/
.page #link { height: 56px; }
.home #link { height: 58px; border-bottom: 5px solid #cbcbcb; margin: 0px;}
.home #link .direktlink { width: 982px; }

#link br {display:none;}
#link div { margin: 0px;}
#link div .image-inner { margin: 0px 5px 0px 0px;}
#link .c25l { width: 225px; margin: 0px; padding: 4px 3px 5px 0px;}
#link .c25l:hover {background: url(../../img/hover.png) no-repeat; }
#link .c25l + .c25l { width: 250px; margin: 0px; padding: 6px 0px 4px 0px;}
#link .c25l + .c25l + .c25l { width: 220px; margin: 0px; }
#link .c25r { width: 283px; margin: 0px; padding: 0px;}
#link .c25l .subcl {margin: 0px; padding: 0px;}
#link .c25l .subc {padding: 0px;}
#link .c25r .subcr {margin: 0px; padding: 0px;}

#link h3 {margin: 0px; padding-top: 5px; font-size: 1em; color: #194d7e;}
#link .float_left {margin: 0px;}
#link span { color: #194d7e;}
#link table { color: #194d7e; font-size: 0.9em; }
#link table td {padding-right: 5px;}

/* wetter */
#link .forecasts {display:none;}
#link .weatherBox .title {display: none;}
#link .weatherBox img {float: left; padding: 0px 10px }


/* cloud  */
.home .cloud {margin-bottom: 3px; }

/*--------------- Wayhome --------------------*/
.home .wayhome  {display:none;}
#link .wayhome { width: 430px; position: absolute; margin: 20px 285px 0px 270px; color: #828282; font-style: italic;}
#link .wayhome span.wayhome { width: 355px;}
#link .wayhome span { padding: 0px 1px; margin: 0px; }
#link .wayhome span.wayhome span { color: #828282; }
#link .wayhome a { color: #828282; }
#link .wayhome a:hover { text-decoration: underline;}

/* Aktuelles */
.home .pm-bild {width: 200px; margin-right: 10px; text-align: center;}


/***---------------Print -------------***/
.home #print {display:none;}
#print { display: inline-block; width: 280px; padding-top: 4px; padding-right: 4px; border-top: 1px solid #ffffff; background-color: #e9e9e9; float: right; text-align: right; }
#print a { display: inline-block; margin-left: 30px !important; } 
#print a + a { display:none; } 
#print a + a + a { display: inline-block; margin-left: 30px !important; } 
#print a + a + a + a { display:none; } 
#print a + a + a + a + a { display: inline-block; margin-left: 30px !important; margin-right: 30px; }
#print a + a + a + a + a + a { display:none; }

/*** Link Direktlinks ***/
#link { width: 983px; height: 63px; border-bottom: 0px solid #cbcbcb; margin: 0px;}

/* Alle Seiten*/
#link .direktlink { width: 270px;  float: left; }
.linkZeileUnterseite .basecontent-image { margin-right: 20px !important;}


/*** Navigation ***/

.nav-outer ul.vlist { list-style-type: none; margin: 0px; padding: 0px; margin-bottom: 30px;}
.nav-outer ul.vlist li { list-style-type: none; margin: 0px; padding: 7px 0px 7px 0px; }
.nav-outer ul.vlist li.currentParent { font-weight: bold; }
.nav-outer ul.vlist li.current { font-weight: bold; }
.nav-outer ul.vlist ul li { padding: 0px; margin-left: 10px; font-weight: normal; }
.nav-outer ul.vlist ul li.current { padding: 0px; margin-left: 5px; font-weight: bold; }

.nav-outer ul.vlist ul li a:before { content:">> "; }

.nav-outer ul.vlist ul { margin-bottom: 0px; }

.nav-outer ul.vlist li li { list-style-type: none; margin-left: 5px; }
.nav-outer ul.vlist li li li { list-style-type: none; margin-left: 20px; }


/*--------------- MAIN--------------------*/

#main { margin-top: 10px;}

  #col1 { width: 200px; }
  #col2 { width: 283px; }
  #col3 { margin: 0px 283px 0px 0px;}

  #col3_home {  }
  #col3_home .c33l {}
  #col3_home .c33l + .c33l { }
  #col3_home .c33r { }

  #col1_wide { }
  #col2_wide { }
  #col3_wide { margin: 0px 0px 30px 270px; }
  
  #col1_content { margin-left: 8px;}
  #col2_content { padding: 0px; margin: 0px 10px 0px 20px;}
  #col3_content { margin: 0px 0px 30px 270px; }
  #col3_wide #col3_content { margin: 0px 0px 30px 0px; }

.home #content { padding-top: 0px;}
.home #col2_content { padding: 0px; margin: 0px; }
.home #col3_content { margin: 0px 0px 0px 10px;}


/***-------------------- Service -------------------------***/

#service .vCard { margin-bottom: 20px; }
#service .vCard .fn {display:none;}
#service ul { margin: 0px;}
#service li {list-style-type: none;  margin: 0px;}


/* VCard */
.vCard .efaLink {display:none;}
.home .vCard .efaLink {display:block;}

/*** Gemeindeadresse ***/
.homeGemeinde {padding-left: 15px;}
#main .homeGemeinde p.basecontent-line-break-text  a.externerLink { font-weight: normal !important; background: none; padding-left: 0px;}

/*** Veranstaltungen Startseite ***/

.homeVeranstaltungen { background-color: #e9e9e9; padding: 10px; padding-left: 15px;  }
.homeVeranstaltungen h2 { color: #003a70 !important; font-size: 1.5em;}
.homeVeranstaltungen a { font-weight: bold; }
.homeVeranstaltungen ul { margin-bottom: 15px !important; }
.homeVeranstaltungen li.item { border-bottom: 1px dashed #cccccc; line-height: 1.4em; padding-bottom: 8px; padding-top: 8px;}

/* Freibad */
.bgcolor-primary1 div {background-color: #fc0604; color: #ffffff; font-weight: bold; margin: 10px; border-radius: 40px; padding: 10px;}
.bgcolor-primary1 div span {background-color: #fc0604; color: #ffffff;}
.bgcolor-primary2 div {background-color: #1f8d14; color: #ffffff; font-weight: bold; border-radius: 40px; margin: 10px; padding: 10px;}
.bgcolor-primary2 div span {background-color: #fc0604; color: #ffffff;}




/*** ------------- FOOTER-------------------- ***/

#footer {  border-top: 5px solid #c4c4c4; background-color: #dadada;  overflow: hidden;  }

.footer_content { width: 980px; margin: 0px auto; text-align: left !important; overflow: hidden; padding-top: 20px; padding-left: 20px; }

.footer_content h2 { color: #333333; margin-bottom: 5px !important; margin-top: 0px !important;}
#footer ul.sitemap { width: 680px; float: left; text-align: left !important; overflow: hidden; list-style-type: none;  margin-left: 0px; padding-left: 0px; font-family: Arial, Helvetica, sans-serif; }

#footer ul li { float: left; list-style-type: none; margin-left: 0px; padding-left: 0px; width: 145px; font-size: 1.2em; }

#footer ul li + li { float: left; list-style-type: none; margin-left: 0px; padding-left: 0px; width: 110px; font-size: 1.2em;  }

#footer ul li + li + li { float: left; list-style-type: none; margin-left: 0px; padding-left: 0px; width: 140px; font-size: 1.2em;  }

#footer ul li ul {  margin-left: 0px; padding-left: 0px; }

#footer ul li ul li { float: none; margin-left: 0px; padding-left: 0px; font-size: 0.75em; width: 100%;}


#footer a  { color: #666666 !important; }

#footer .footerKontakt { float: right; width: 257px; margin-right: 10px;  margin-bottom: 0px; padding: 10px; padding-left: 15px; background-color: #ececec; min-height: 190px; color: #333333; line-height: 1.7em;}

#footer .footerKontakt h2 { margin-bottom: 15px; }
#footer .footerKontakt p.haus { display: inline-block; width: 100px; }

#footer .footerKontakt p.post { display: inline-block; }

#footer .footerKontakt .bank  {display: none; }

#footer .bottomLink { clear: both; display: inline-block; margin-top: 0px; margin-bottom: 10px; float: right; margin-right: 10px; color: #aaaaaa; font-size: 1.1em; font-weight: bold; }
#footer .bottomLink a { color: #aaaaaa !important; }
#footer .bottomLink .poweredby-label a { color: #333!important;}



.goTop { display: none;}

#ie_clearing {clear: both; margin-bottom: 10px;} 

br.clearDvv {clear: both; margin-bottom: 10px; }
  
}